/* ############ ############ ############ ############ ############ ############ ############ ##
   JOBEXCHANGE CSS v2.3.21 / 2023-07-13
   Copyright Infoniqa Holding GmbH
   Created by Hartwig Waltle
## ############ ############ ############ ############ ############ ############ ############ */



/* ############ ############ ############ ############ ############ ############ ############ ##
   FONTS

   Google Webfont Helper (https://gwfh.mranftl.com/)
## ############ ############ ############ ############ ############ ############ ############ */

/* roboto-regular - latin */
@font-face {
   font-display: swap;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   src: url('/hcm/jobexchange/streamResource.do/4185358069243015/styles/jobexchange/walha_jex_mpg/fonts/roboto-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
 }
 /* roboto-500 - latin */
 @font-face {
   font-display: swap;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 500;
   src: url('/hcm/jobexchange/streamResource.do/4185358069243015/styles/jobexchange/walha_jex_mpg/fonts/roboto-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
 }
/* roboto-700 - latin */
@font-face {
   font-display: swap;
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   src: url('/hcm/jobexchange/streamResource.do/4185358069243015/styles/jobexchange/walha_jex_mpg/fonts/roboto-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
   font-display: swap;
   font-family: 'Feijoa';
   font-style: normal;
   font-weight: 400;
   src: url('/hcm/jobexchange/streamResource.do/4185358069243015/styles/jobexchange/walha_jex_mpg/fonts/Feijoa_Display.otf') format('opentype'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* ############ ############ ############ ############ ############ ############ ############ ##
   CUSTOM CSS CODE


## ############ ############ ############ ############ ############ ############ ############ */

/* <-- ADD NEW CSS BELOW --> */







/*1834*/
.contentWidth #applyByCV .fileWrapper input[type=text] {
   background-color: #F4F4F4;
}


/*2085*/
form #tablecontent div[class*="applicationBlock_"] > .formFieldRow .fileWrapper input[type=button] {
   height: 40px !important;
}






/**/
#footerDiv footer {
   margin-top: 3rem;
   margin-bottom: 3rem;
}

#footerDiv footer .row>* {
   padding-left: 1.5rem;
   padding-right: 1.5rem;
   margin-bottom: 2rem;
}

#footerDiv footer img {
   max-width: 100%;
}
#footerDiv footer .row div:nth-child(1) img:nth-child(2) {
   max-width: 80%;
}

#footerDiv footer h3 {
   color: var(--inf-color-light);
   font-family: "Roboto";
   font-weight: 700;
   margin-bottom: 2rem;
}

#footerDiv footer p {
   font-size: 0.875rem;
}

#footerDiv footer a,
#footerDiv footer .nav .nav-link {
   color: var(--inf-color-light);
   font-size: 0.875rem;
   margin-bottom: 1rem;
   margin-left: 0;
}

#footerDiv footer a:hover,
#footerDiv footer .nav .nav-link:hover {
   text-decoration: none;
}

#footerDiv footer p a {
   margin-bottom: 0;
}

#footerDiv footer .row div:nth-child(1) p a {
   color: var(--inf-color-secondary);
}

#footerDiv footer .row div:nth-child(1) p:last-child {
   margin-top: 2rem;
}

#footerDiv footer .row div:nth-child(4) .nav {
   justify-content: flex-start;
}

#footerDiv footer .row div:nth-child(4) img {
   margin-right: 1rem;
   width: 40px;
}



form #tablecontent .jobOfferData p.jobOfferDescription {
   font-family: "Feijoa"; 
}
.dataPrivacyTerms a {
   text-decoration: underline;
   color: var(--inf-color-secondary)
}




/* ############ ############ ############ ############ ############ ############ ############ ##
   FORM >  Persönliche Daten
## ############ ############ ############ ############ ############ ############ ############ */
form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 {
   clear: both;
   display: flex;
   flex-wrap: wrap;
   margin-bottom: 1rem;
}
form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 > * {
   flex: 0 0 auto;
   flex-shrink: 0;
   max-width: 100%;
   width: 100%;
}
form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 > div.applicationBlock {
   width: 100%;
}
@media (min-width: 992px) {
   form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 div.formFieldRow:nth-child(n) {
       margin-left: 0.5rem;
       margin-right: 0.5rem;
       width: calc(50% - (1rem / 2));
   }
   form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 div.formFieldRow:nth-child(2),
   form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 div.formFieldRow:nth-child(2n+2) {
       margin-left: 0;
       margin-right: 0.5rem;
   }
   form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 div.formFieldRow:nth-child(3),
   form #tablecontent div.applicationBlock_PMPxGLAPPBLKxAPPBLKIDx0000000006 div.formFieldRow:nth-child(2n+3) {
       margin-left: 0.5rem;
       margin-right: 0;
   }
}

/* ############ ############ ############ ############ ############ ############ ############ ##
   FORM >  Angaben Bewerbung
## ############ ############ ############ ############ ############ ############ ############ */
form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 {
   clear: both;
   display: flex;
   flex-wrap: wrap;
   margin-bottom: 1rem;
}
form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 > * {
   flex: 0 0 auto;
   flex-shrink: 0;
   max-width: 100%;
   width: 100%;
}
form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 > div.applicationBlock {
   width: 100%;
}
@media (min-width: 992px) {
   form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 div.formFieldRow:nth-child(n) {
       margin-left: 0.5rem;
       margin-right: 0.5rem;
       width: calc(50% - (1rem / 2));
   }
   form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 div.formFieldRow:nth-child(2),
   form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 div.formFieldRow:nth-child(2n+2) {
       margin-left: 0;
       margin-right: 0.5rem;
   }
   form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 div.formFieldRow:nth-child(3),
   form #tablecontent div.applicationBlock_ff8081815080d01a01508432797301e4 div.formFieldRow:nth-child(2n+3) {
       margin-left: 0.5rem;
       margin-right: 0;
   }
}




form #tablecontent div[class*="applicationBlock_"] > .formFieldRow .fieldValue.multiupload img.multiupload {
   right: calc(-1 * var(--inf-form-wrapper-height));
   top: -1px;
}




/* ############ ############ ############ ############ ############ ############ ############ ##
   THX_PAR
## ############ ############ ############ ############ ############ ############ ############ */

/* Header styles */
.finishText header p.tmp {
   margin-bottom: 2rem;
}
.finishText header h1 {
   font-size: 2rem;
   margin-bottom: 2rem;
   color: var(--inf-color-secondary)
}

/* Step Section Layout */
.finishText .step {
   display: flex;
   align-items: flex-start;
   margin-bottom: 2rem;
}

.finishText .step-number {
   flex: 0 0 3rem;
   height: 3rem;
   border-radius: 50%;
   background-color: var(--inf-color-secondary);
   color: #fff;
   text-align: center;
   line-height: 3rem;
   font-size: 1.2rem;
   font-weight: bold;
   margin-right: 1rem;
}

.finishText .step-content h2 {
   margin-bottom: 0.5rem;
   color: var(--inf-color-secondary)
}

.finishText .step-content p {
   line-height: 1.5;
}
 

/* ############ ############ ############ ############ ############ ############ ############ ##
   BUGFIX V13 - FORM FIREFOX
## ############ ############ ############ ############ ############ ############ ############ */

form #tablecontent div[class*="applicationBlock_"] > .formFieldRow .fileWrapper input[type="file"] {
	right: 40px !important;
}